@font-face {
  font-family: Circular Std Black;
  src: url(fonts/CircularStd-Black.otf);
}
@font-face {
  font-family: Circular Std Black Italic;
  src: url(fonts/CircularStd-BlackItalic.otf);
}
@font-face {
  font-family: Circular Std Bold;
  src: url(fonts/CircularStd-Bold.otf);
}
@font-face {
  font-family: Circular Std Bold Italic;
  src: url(fonts/CircularStd-BoldItalic.otf);
}
@font-face {
  font-family: Circular Std Book;
  src: url(fonts/CircularStd-Book.otf);
}
@font-face {
  font-family: Circular Std Book Italic;
  src: url(fonts/CircularStd-BookItalic.otf);
}

.slide-in-top{-webkit-animation:slide-in-top .5s cubic-bezier(.075,.82,.165,1.000) both;animation:slide-in-top .5s cubic-bezier(.075,.82,.165,1.000) both}
@-webkit-keyframes slide-in-top{0%{-webkit-transform:translateY(-1000px);transform:translateY(-1000px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}@keyframes slide-in-top{0%{-webkit-transform:translateY(-1000px);transform:translateY(-1000px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}
.slide-in-top2{-webkit-animation:slide-in-top .5s cubic-bezier(.075,.82,.165,1.000) .5s both;animation:slide-in-top .5s cubic-bezier(.075,.82,.165,1.000) .5s both}
@-webkit-keyframes slide-in-top2{0%{-webkit-transform:translateY(-1000px);transform:translateY(-1000px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}@keyframes slide-in-top{0%{-webkit-transform:translateY(-1000px);transform:translateY(-1000px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}
.slide-in-right {-webkit-animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;}
@-webkit-keyframes slide-in-right{0%{-webkit-transform:translateX(1000px);transform:translateX(1000px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}@keyframes slide-in-right{0%{-webkit-transform:translateX(1000px);transform:translateX(1000px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}
.slide-in-right2 {-webkit-animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) .5s both;animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) .5s both;}
@-webkit-keyframes slide-in-right2{0%{-webkit-transform:translateX(1000px);transform:translateX(1000px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}@keyframes slide-in-right{0%{-webkit-transform:translateX(1000px);transform:translateX(1000px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}
.slide-in-right3 {-webkit-animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) 1s both;animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) 1s both;}
@-webkit-keyframes slide-in-right3{0%{-webkit-transform:translateX(1000px);transform:translateX(1000px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}@keyframes slide-in-right{0%{-webkit-transform:translateX(1000px);transform:translateX(1000px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}
.slide-in-right5 {-webkit-animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) 1s both;animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) 1s both;}
@-webkit-keyframes slide-in-right5{0%{-webkit-transform:translateX(1000px);transform:translateX(1000px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}@keyframes slide-in-right{0%{-webkit-transform:translateX(1000px);transform:translateX(1000px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}
.slide-in-bottom3{-webkit-animation:slide-in-bottom .5s cubic-bezier(.25,.46,.45,.94) 1s both;animation:slide-in-bottom .5s cubic-bezier(.25,.46,.45,.94) 1s both}
@-webkit-keyframes slide-in-bottom3{0%{-webkit-transform:translateY(1000px);transform:translateY(1000px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}@keyframes slide-in-bottom{0%{-webkit-transform:translateY(1000px);transform:translateY(1000px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}
.fade-out-bck{-webkit-animation:fade-out-bck .5s ease-in-out both;animation:fade-out-bck .5s ease-in-out both}
@-webkit-keyframes fade-out-bck{0%{-webkit-transform:translateZ(0);transform:translateZ(0);opacity:1}100%{-webkit-transform:translateZ(-80px);transform:translateZ(-80px);opacity:0}}@keyframes fade-out-bck{0%{-webkit-transform:translateZ(0);transform:translateZ(0);opacity:1}100%{-webkit-transform:translateZ(-80px);transform:translateZ(-80px);opacity:0}}
.fade-in-fwd{-webkit-animation:fade-in-fwd .6s cubic-bezier(.39,.575,.565,1.000) both;animation:fade-in-fwd .6s cubic-bezier(.39,.575,.565,1.000) both}
@-webkit-keyframes fade-in-fwd{0%{-webkit-transform:translateZ(-80px);transform:translateZ(-80px);opacity:0}100%{-webkit-transform:translateZ(0);transform:translateZ(0);opacity:1}}@keyframes fade-in-fwd{0%{-webkit-transform:translateZ(-80px);transform:translateZ(-80px);opacity:0}100%{-webkit-transform:translateZ(0);transform:translateZ(0);opacity:1}}
.fade-in-fwd2{-webkit-animation:fade-in-fwd .6s cubic-bezier(.39,.575,.565,1.000) .6s both;animation:fade-in-fwd .6s cubic-bezier(.39,.575,.565,1.000) .6s both}
.slide-in-bottom{-webkit-animation:slide-in-bottom .5s cubic-bezier(.86,0.000,.07,1.000) both;animation:slide-in-bottom .5s cubic-bezier(.86,0.000,.07,1.000) both}
@-webkit-keyframes slide-in-bottom{0%{-webkit-transform:translateY(30px);transform:translateY(30px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}@keyframes slide-in-bottom{0%{-webkit-transform:translateY(2-30px);transform:translateY(30px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}

.slide-in-bottom-d-15{-webkit-animation:slide-in-bottom 1.5s cubic-bezier(.86,0.000,.07,1.000) .5s both;animation:slide-in-bottom 1.5s cubic-bezier(.86,0.000,.07,1.000) .5s both}
@-webkit-keyframes slide-in-bottom-d-15{0%{-webkit-transform:translateY(1000px);transform:translateY(1000px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}@keyframes slide-in-bottom-d-15{0%{-webkit-transform:translateY(1000px);transform:translateY(1000px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}
.slide-in-bottom-d-15-2{-webkit-animation:slide-in-bottom 1.5s cubic-bezier(.86,0.000,.07,1.000) 1.5s both;animation:slide-in-bottom 1.5s cubic-bezier(.86,0.000,.07,1.000) 1.5s both}
@-webkit-keyframes slide-in-bottom-d-15-2{0%{-webkit-transform:translateY(1000px);transform:translateY(1000px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}@keyframes slide-in-bottom-d-15-2{0%{-webkit-transform:translateY(1000px);transform:translateY(1000px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}


html {
  scroll-behavior: smooth;
}

body {
	width:100%;
	min-height:100vh;
	background-color:#000f1b;
	color:#000f1b;
	font-family: 'Circular Std Book', sans-serif;
	padding:0;
	margin:0;
	font-size:.93rem;
}
h1 {
	font-family: 'Circular Std Black Italic', sans-serif;
}
h2, h3, h4, h5, h6 {
	font-family: 'Circular Std Bold', sans-serif;
	margin: 10px 10px 10px 0;
}
h1 {
	color:#14CC60;
	text-shadow: -1px 1px 0 #E6FFF9, -2px 2px 0 #E6FFF9, -3px 3px 0 #E6FFF9, -4px 4px 0 #E6FFF9, -5px 5px 0 #E6FFF9, -6px 6px 0 #E6FFF9, -7px 7px 0#E6FFF9, -8px 8px 0 #E6FFF9, -9px 9px 0 #E6FFF9, -10px 10px 0 #E6FFF9, -11px 11px 0 #E6FFF9, -12px 12px 0 #E6FFF9;
	font-size:5em;
	margin:10px;
}
h2 {
	color: #000F1B;
}
h3 {
	color: #002642;
}
p {
	color:#002642;
}
a {
	color:#14CC60;
	transition: color .3s;
	text-decoration: none;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box; 
}
a:hover {
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box; 
	color:#5ADB8F;
	transition: all .3s;
	text-decoration: none;
	border-bottom:solid 1px #14CC60;
	 -webkit-transition: color .3s ease;
         -moz-transition: color .3s ease;
           -o-transition: color .3s ease;
          -ms-transition: color .3s ease;
              transition: color .3s ease;
}
a.d-block:hover
{
	text-decoration: underline;
	border:none;
}
a.adm-nav {
	padding: 0.4rem 0.7rem;
	-webkit-transition: all .3s ease;
         -moz-transition: all .3s ease;
           -o-transition: all .3s ease;
          -ms-transition: all .3s ease;
              transition: all .3s ease;
}
a.adm-nav.nav-link {
	border:solid 1px #fff;
	margin-bottom:.2em;
}
a.adm-nav.nav-link:hover {
	border:solid 1px #14CC60;
	color:#14CC60;
}
a.adm-nav.nav-link.active {
	border:solid 1px #14CC60;
}
a.adm-nav.nav-link.active:hover {
	border:solid 1px #14CC60;
	color:#fff;
}
.scaleIn 
{
	transition:all 0.1s ease-in-out;
}
.scaleIn:hover 
{
	transform:scale(1.007);
	cursor:pointer;
}
.font-helvetica {
	font-family: "Helvetica", sans-serif;
}
.clickable:hover {
	cursor:pointer;
}
.clickable-darken {
	transition:all .5s;
}
.clickable-darken:hover {
	background-color:#F5F5F5;
	transition:all .5s;
}
.card-hover:hover {
	background-color:#F7F7F7;
	border-color:rgba(0, 0, 0, 0.250);
	transition: all .5s;
}
.card-hover {
	transition: all .5s;
}
.text-black {
	font-family: 'Circular Std Black', sans-serif;
}
#scroller {
	border:none;
}
#scroller:hover {
	border:none;
}
.text-bold {
	font-family: "Circular Std Black", sans-serif;
}
.card-title > a {
	color:inherit;
}
.card-title > a:hover {
	border-color:inherit;
}
.nav-item > a:hover, a:hover.navbar-brand, a:hover.carousel-control-prev, a:hover.carousel-control-next {
	border:none;
}
.avatar {
    background-image: url('http://i.stack.imgur.com/Dj7eP.jpg');
    width: 150px;
    height: 150px;
    background-size: cover;
    background-position: top center;
    border-radius: 50%;
}
#profpic {
	width:200px;
	height:200px;
	margin: auto;
	transform:translateY(-160px);
	border:solid 6px #000f1b;
}
.h-inherit-nav {
	min-height:inherit;
	margin-top:56px;
}
.h-inherit-pnav {
	min-height:inherit;
	padding-top:56px;	
}
.h-inherit {
	min-height: inherit;
}
.h-100-pnav {
	min-height:calc(100vh - 56px);
	max-height:calc(100vh - 56px;);
}
.border-muted {
	border-color:#779FA1!important;
}
.lead {
	color:#779FA1;
}
.allcenter {
	position: absolute;
	top: 50%;
	left:50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.hidden {
	display:none!important;
}
.v-hidden {
	visibility: hidden;
}
.look-disabled {
	opacity: 0.5;
	pointer-events: none;
}
.partner {
	position:relative;
	transition: all .1s ease-in-out;
}
.partner:hover {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.tagMain {
	cursor: pointer;
}
.tagMain:hover {
	color:white;
	background-color:#14CC60;
	border:none;
	transition: all .3s;
}
.small {
	font-size: 80%!important;
    font-weight: 400!important;
}
.text-warning {
	color:#ECA400!important;
}
.badge-warning {
	color:white;
	background-color:#ECA400;
}
.badge-secondary {
	color:white;
	background-color:#4D9DE0;
}
.liked-btn {
	color:#0C7E3B;
	cursor:pointer;
}
.disliked-btn {
	color:#AD2120;
	cursor:pointer;
}
.liked-btn:hover {
	color:#0C7E3B;
	border:none;
}
.disliked-btn:hover {
	color:#AD2120;
	border:none;
}
.like-btn {
	color:#14CC60;
	cursor:pointer;
}
.dislike-btn {
	color:#e15554;
	cursor:pointer;
}
.like-btn:hover {
	color:#0f9e4a;
	border:none;
}
.dislike-btn:hover {
	color:#d92a29;
	border:none;
}
.btn {
	border-radius:50px;
	transition:all .3s;
}
.btn:hover {
	transition:all .3s;
}
.btn-nr {
	border-radius:0px!important;
}
.radioButtonActive {
	color:#fff;
	background:#14CC60!important;
}
.radioButtonActive:hover, .radioButtonActive:active, .radioButtonActive:focus {
	color:#fff;
	background:#14CC60!important;
}
.btn-bgw-primary {
	color:#14CC60;
	background-color:white;
	border:1px solid #14CC60;
	background-size: 100% 300%;
    background-image: linear-gradient(to bottom, white 50%, #14CC60 50%);
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
}
.btn-bgw-primary:hover {
    color: #fff;
    background-color: #14CC60;
    border:1px solid #14CC60;
    background-position: 0 100%;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
}
.btn-bgw-primary:focus {
	border-color:#14CC60;
	box-shadow: 0 0 0 0.2rem rgba(20, 204, 9, 0.25);
}
.btn-bgw-primary:not(:disabled):not(.disabled):active:focus, .btn-bgw-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-bgw-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(20, 204, 9, 0.5);
}
.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(20, 204, 9, 0.5);
}
.btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(20, 204, 9, 0.5);
}
.btn-bgw-danger {
	color:#f05248;
	background-color:white;
	border:1px solid #f05248;
	background-size: 100% 300%;
    background-image: linear-gradient(to bottom, white 50%, #f05248 50%);
    -webkit-transition: background-position .5s;
    -moz-transition: background-position .5s;
    -o-transition: background-position .5s;
    -ms-transition: background-position .5s;
    transition: background-position .5s;
}
.btn-bgw-danger:hover {
    color: #fff;
    background-color: #f05248;
    border:1px solid #f05248;
    background-position: 0 100%;
    -webkit-transition: background-position .5s;
    -moz-transition: background-position .5s;
    -o-transition: background-position .5s;
    -ms-transition: background-position .5s;
    transition: background-position .5s;
}
.btn-primary {
	border:none;
	background-color:#14CC60;
	background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #14CC60 50%, #002642 50%);
    -webkit-transition: background-position .5s;
    -moz-transition: background-position .5s;
    -o-transition: background-position .5s;
    -ms-transition: background-position .5s;
    transition: background-position .5s;
}
.btn-primary:hover {
    color: #fff;
    background-color: #10A34C;
    border:none;
    background-position: 0 100%;
    -webkit-transition: background-position .5s;
    -moz-transition: background-position .5s;
    -o-transition: background-position .5s;
    -ms-transition: background-position .5s;
    transition: background-position .5s;
}
.btn-primary:focus {
	border-color:#14CC60;
	box-shadow: 0 0 0 0.2rem rgba(20, 204, 9, 0.25);
}
.btn-outline-gray {
	border:solid 1px #808080!important;
	color: #808080;
	background-size: 100% 230%;
    background-image: linear-gradient(to bottom, rgba(255,0,0,0) 50%, #808080 50%);
    -webkit-transition: background-position .5s, border .2s, color .3s;
    -moz-transition: background-position .5s, border .2s, color .3s;
    transition: background-position .5s, border .2s, color .3s;
}
.btn-outline-gray:hover {
	border:solid 1px #808080!important;
	background-size: 100% 230%;
	background-color:rgba(255,0,0,0)!important;
    background-image: linear-gradient(to bottom, rgba(255,0,0,0) 50%, #808080 50%);
    -webkit-transition: background-position .5s, border .2s, color .3s;
    -moz-transition: background-position .5s, border .2s, color .3s;
    transition: background-position .5s, border .2s, color .3s;
    color: #fff;
    background-position: 0 100%;
}
.btn-outline-primary {
	border:solid 1px #14CC60!important;
	color: #14CC60;
	background-size: 100% 230%;
    background-image: linear-gradient(to bottom, rgba(255,0,0,0) 50%, #14CC60 50%);
    -webkit-transition: background-position .5s, border .2s, color .3s;
    -moz-transition: background-position .5s, border .2s, color .3s;
    transition: background-position .5s, border .2s, color .3s;
}
.btn-outline-primary:hover {
	border:solid 1px #14CC60!important;
	background-size: 100% 230%;
	background-color:rgba(255,0,0,0)!important;
    background-image: linear-gradient(to bottom, rgba(255,0,0,0) 50%, #14CC60 50%);
    -webkit-transition: background-position .5s, border .2s, color .3s;
    -moz-transition: background-position .5s, border .2s, color .3s;
    transition: background-position .5s, border .2s, color .3s;
    color: #fff;
    background-position: 0 100%;
}
.btn-outline-primary:focus {
	border-color:#14CC60;
	box-shadow: 0 0 0 0.2rem rgba(20, 204, 9, 0.25);
}
.btn-outline-danger {
	border:solid 1px #f05248!important;
	color: #f05248;
	background-size: 100% 230%;
    background-image: linear-gradient(to bottom, rgba(255,0,0,0) 50%, #f05248 50%);
    -webkit-transition: background-position .5s, border .2s, color .3s;
    -moz-transition: background-position .5s, border .2s, color .3s;
    transition: background-position .5s, border .2s, color .3s;
}
.btn-outline-danger:hover {
	border:solid 1px #f05248!important;
	background-size: 100% 230%;
	background-color:rgba(255,0,0,0)!important;
    background-image: linear-gradient(to bottom, rgba(255,0,0,0) 50%, #f05248 50%);
    -webkit-transition: background-position .5s, border .2s, color .3s;
    -moz-transition: background-position .5s, border .2s, color .3s;
    transition: background-position .5s, border .2s, color .3s;
    color: #fff;
    background-color: #f05248;
    border:none;
    background-position: 0 100%;
}
.btn-outline-secondary {
	border:solid 1px #4D9DE0!important;
	color: #4D9DE0;
	background-size: 100% 230%;
    background-image: linear-gradient(to bottom, rgba(255,0,0,0) 50%, #4D9DE0 50%);
    -webkit-transition: background-position .5s, border .2s, color .3s;
    -moz-transition: background-position .5s, border .2s, color .3s;
    transition: background-position .5s, border .2s, color .3s;
}
.btn-outline-secondary:hover {
	border:solid 1px #4D9DE0!important;
	background-size: 100% 230%;
	background-color:rgba(255,0,0,0)!important;
    background-image: linear-gradient(to bottom, rgba(255,0,0,0) 50%, #4D9DE0 50%);
    -webkit-transition: background-position .5s, border .2s, color .3s;
    -moz-transition: background-position .5s, border .2s, color .3s;
    transition: background-position .5s, border .2s, color .3s;
    color: #fff;
    background-color: #4D9DE0;
    border:none;
    background-position: 0 100%;
}
.btn-outline-warning {
	border:solid 1px #ffc33a!important;
	color: #ffc33a;
	background-size: 100% 200%;
    background-image: linear-gradient(to bottom, rgba(255,0,0,0) 50%, #ffc33a 50%);
    -webkit-transition: background-position .5s, border .2s, color .3s;
    -moz-transition: background-position .5s, border .2s, color .3s;
    transition: background-position .5s, border .2s, color .3s;
}
.btn-outline-warning:hover {
	border:solid 1px #ffc33a!important;
	background-size: 100% 200%;
	background-color:rgba(255,0,0,0)!important;
    background-image: linear-gradient(to bottom, rgba(255,0,0,0) 50%, #ffc33a 50%);
    -webkit-transition: background-position .5s, border .2s, color .3s;
    -moz-transition: background-position .5s, border .2s, color .3s;
    transition: background-position .5s, border .2s, color .3s;
    color: #fff;
    background-color: #ffc33a;
    border:none;
    background-position: 0 100%;
}
.btn-info {
	border:none;
	background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #779FA1 50%, #E6FFF9 50%);
    -webkit-transition: background-position .5s, color .5s;
    -moz-transition: background-position .5s, color .5s;
    -o-transition: background-position .5s, color .5s;
    -ms-transition: background-position .5s, color .5s;
    transition: background-position .5s, color .5s;
}
.btn-info:hover {
    color:#002642;
    background-color: #E6FFF9;
    border:none;
    background-position: 0 100%;
    -webkit-transition: background-position .5s, color .5s;
    -moz-transition: background-position .5s, color .5s;
    -o-transition: background-position .5s, color .5s;
    -ms-transition: background-position .5s, color .5s;
    transition: background-position .5s, color .5s;
}
.btn-danger {
	border:none;
	background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #f05248 50%, #92140c 50%);
    -webkit-transition: background-position .5s, color .5s;
    -moz-transition: background-position .5s, color .5s;
    -o-transition: background-position .5s, color .5s;
    -ms-transition: background-position .5s, color .5s;
    transition: background-position .5s, color .5s;
}
.btn-danger:hover {
    color:#fff;
    background-color: #92140c;
    border:none;
    background-position: 0 100%;
    -webkit-transition: background-position .5s, color .5s;
    -moz-transition: background-position .5s, color .5s;
    -o-transition: background-position .5s, color .5s;
    -ms-transition: background-position .5s, color .5s;
    transition: background-position .5s, color .5s;
}
.btn-warning {
	border:none;
	color:#fff;
	background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #ECA400 50%, #ffc33a 50%);
    -webkit-transition: background-position .5s, color .5s;
    -moz-transition: background-position .5s, color .5s;
    -o-transition: background-position .5s, color .5s;
    -ms-transition: background-position .5s, color .5s;
    transition: background-position .5s, color .5s;
}
.btn-warning:hover {
    color:#fff;
    background-color: #ffc33a;
    border:none;
    background-position: 0 100%;
    -webkit-transition: background-position .5s, color .5s;
    -moz-transition: background-position .5s, color .5s;
    -o-transition: background-position .5s, color .5s;
    -ms-transition: background-position .5s, color .5s;
    transition: background-position .5s, color .5s;
}
.btn-secondary {
	color:#fff;
	border:none;
	background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #4D9DE0 50%, #8ec1eb 50%);
    -webkit-transition: background-position .5s, color .5s;
    -moz-transition: background-position .5s, color .5s;
    -o-transition: background-position .5s, color .5s;
    -ms-transition: background-position .5s, color .5s;
    transition: background-position .5s, color .5s;
}
.btn-secondary:hover {
    color:#fff;
    background-color: #8ec1eb;
    border:none;
    background-position: 0 100%;
    -webkit-transition: background-position .5s, color .5s;
    -moz-transition: background-position .5s, color .5s;
    -o-transition: background-position .5s, color .5s;
    -ms-transition: background-position .5s, color .5s;
    transition: background-position .5s, color .5s;
}
.alert-danger {
	color:#f05248;
	background-color:#fcd8d6;
	border-color:#f05248;
}
.alert-dismissible .close:hover {
	color:inherit;
}
.text-success {
	color:#4D9DE0!important;
}
.text-dark {
	color:#002642!important;
}
.ck-editor__editable_inline {
    min-height: 200px;
}
.ck-editor__editable_inline > p {
    color:#002642;
}
.unseeable-btn-danger {
	transition: color .3s;
	cursor: pointer;
}
.unseeable-btn-danger:hover {
	color:#92140c!important;
	transition: color .3s;
}
.cursor-pointer {
	cursor:pointer;
}
.border-warning {
	border-color:#ECA400!important;;
}
.badge {
	transition: color .3s background-color .3s;
}
.badge-h-danger:hover {
	transition: color .3s background-color .3s;
	background-color:#f05248;
	cursor:pointer;
}
.shadow-bottom {
-webkit-box-shadow: 0px 10px 17px -5px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 10px 17px -5px rgba(0,0,0,0.75);
box-shadow: 0px 10px 17px -5px rgba(0,0,0,0.75);
}
.badge-notification-online {
  position: relative;
}
.badge-notification-online[data-badge]::after {
  content: attr(data-badge);
	position: absolute;
	bottom: -2px;
	right: -2px;
	display: flex;
	justify-content: center;
	align-content: center;
	width: 15px;
	height: 15px;
    line-height: 15px;
    font-size: 8px;
    font-weight: 600;
	border-radius: 50%;
    background: var(--primary);
    color: #fff;
}
.badge-notification-offline {
  position: relative;
}
.badge-notification-offline[data-badge]::after {
  content: attr(data-badge);
	position: absolute;
	bottom: -2px;
	right: -2px;
	display: flex;
	justify-content: center;
	align-content: center;
	width: 15px;
	height: 15px;
    line-height: 15px;
    font-size: 8px;
    font-weight: 600;
	border-radius: 50%;
    background: var(--dark);
    color: #fff;
}
.vertical-blur {
-webkit-box-shadow: 0px -10px 17px -5px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -10px 17px -5px rgba(0,0,0,0.75);
box-shadow: 0px -10px 17px -5px rgba(0,0,0,0.75);
}
.form-control:focus {
	border-color:#14CC60;
	box-shadow: 0 0 0 0.2rem rgba(20, 204, 9, 0.25);
}
.form-control.is-invalid, .custom-file-label.is-invalid {
	border-color: #f05248;
}
.form-control.is-invalid:focus, .custom-file-input.is-invalid:focus {
	border-color: #F4857E;
}
.form-control.is-valid, .custom-file-label.is-valid {
	border-color: #14CC60!important;
	background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%2314CC60' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");
}
.form-control.is-valid:focus, .custom-file-input.is-valid:focus {
	border-color: #5ADB8F;
}
input[type="checkbox"] {
    position: relative;
    width: 40px;
    height: 20px;
    -webkit-appearance: none;
    background: #c6c6c6;
    outline: none;
    border-radius: 20px;
    box-shadow: inset 0 0 5px rgba(255, 0, 0, 0);
    transition: 0.7s;
}

input:checked[type="checkbox"] {
  background: #14CC60;
}

input[type="checkbox"]:before {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 20px;
  top: 0;
  left: 0;
  background: #ffffff;
  transform: scale(1.1);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  transition: .5s;
}

input:checked[type="checkbox"]:before {
  left: 20px;
}
.custom-file-label {
	color:#779FA1;
}
.custom-file-label.is-valid {
	background-image:none;
}
.card-clicked {
	border: solid 4px #14CC60!important;
}
.ui-autocomplete {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  text-align: left;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}

.ui-autocomplete > li > div {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333333;
  white-space: nowrap;
}

.ui-state-hover,
.ui-state-active,
.ui-state-focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
  cursor: pointer;
}

.ui-helper-hidden-accessible {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.bg-dark {
	background-color: #000f1b!important;
}
.sec-navbar {
	position:fixed;
	top:56px;
	width:100%;
	z-index:10!important;
	justify-content:flex-start; 
}
.navbar {
	z-index:10000;
}
.navbar-light {
	color:#E6FFF9!important;
}
.navbar-brand {
	font-family: 'Circular Std Black Italic';
	color:#14CC60!important;
	text-shadow: -1px 1px 0 #E6FFF9, -2px 2px 0 #E6FFF9, -3px 3px 0 #E6FFF9, -4px 4px 0 #E6FFF9, -5px 5px 0 #E6FFF9, -6px 6px 0 #E6FFF9;
}
.navbar-light .navbar-nav .active>.nav-link {
	color:#779FA1!important;
}
.navbar-light .navbar-nav .nav-link {
	color:#E6FFF9!important;
}
.navbar-light .navbar-nav .nav-link.disabled {
	color:#576066!important;
}
.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(230,255,249)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar-right {
	flex-direction: row;
}
.has-search .form-control {
    padding-left: 2.375rem;
}
.p-0 {
	padding:0!important;
}
.badge:empty {
	display:none!important;
}
.shadow-right {
	-webkit-box-shadow: inset -21px 0px 24px -14px rgba(0,0,0,0.75)!important;
	-moz-box-shadow: inset -21px 0px 24px -14px rgba(0,0,0,0.75)!important;
	box-shadow: inset -21px 0px 24px -14px rgba(0,0,0,0.75)!important;
}
.shadow-left {
	-webkit-box-shadow: inset 21px 0px 24px -14px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 21px 0px 24px -14px rgba(0,0,0,0.75);
	box-shadow: inset 21px 0px 24px -14px rgba(0,0,0,0.75);
}
.stacking-slide {
	display:flex;
    height: calc(100vh - 56px);
    top:0;
    width: 100%;
    padding:20px;
    position: sticky;
    position: -webkit-sticky;
    -webkit-box-shadow: 0px -10px 18px -3px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -10px 18px -3px rgba(0,0,0,0.75);
box-shadow: 0px -10px 18px -3px rgba(0,0,0,0.75);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.stacking-slide > .container {
	width:100%;
}
.index-block {
	-webkit-box-shadow: inset 0px -10px 10px -3px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px -10px 10px -3px rgba(0,0,0,0.75);
	box-shadow: inset 0px -10px 10px -3px rgba(0,0,0,0.75);
	position:relative;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.index-block:nth-child(2) {
	position:relative;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index:8;
}
.index-block:nth-child(3) {
	position:relative;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index:10;
}
.index-block:nth-child(4) {
  position:relative;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index:11;
}
.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}
.footer {
	width:inherit;
	text-align:center;
	position:absolute;
	bottom:0;
	font-size:11px;
	color:#E6FFF9;
	z-index:10;
}
.page-footer {
	position: relative;
	z-index: 9;
	padding:0;
}
.table th, .table td {
	border-top:none;
}
.container-partners {
	margin-left:0;
}
.logreg {
	width:90%;
}
.border-rounded {
	border-radius:15px;
}
.page-load-status {
	display:block !important; /*never problem the forced block, because the all children will be display:none, exception that one, what handle the infinite-scroll (so the active status)*/
}
.infinite-scroll-request,
.infinite-scroll-error {
	display:none;
}
.infinite-scroll-last {
	display:block; /*Needful the block value because the pages without pagination (but non forced, so on paginated pages will be display:none this and .infinite-scroll-request will get it block!) */
}
.circle-loader {
  margin-bottom: 0;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-left: 1px solid #14CC60;
  animation: loader-spin 1.2s infinite linear;
  position: relative;
  display: inline-block;
  vertical-align: top;
  border-radius: 50%;
  width: 55px;
  height: 55px;
}
.small-circle-loader {
	width:2.5em; 
	height:2.5em; 
	margin-bottom:1.5em;
}
.load-complete {
  -webkit-animation: none;
  animation: none;
  border-color: #14CC60;
  transition: border 500ms ease-out;
}
.checkmark {
  display: none;
}
.checkmark.draw:after {
  animation-duration: 800ms;
  animation-timing-function: ease;
  animation-name: checkmark;
  transform: scaleX(-1) rotate(135deg);
}
.checkmark:after {
  opacity: 1;
  height: 27.5px;
  width: 13.75px;
  transform-origin: left top;
  border-right: 2px solid #14CC60;
  border-top: 2px solid #14CC60;
  content: '';
  left: 13px;
  top: 27.5px;
  position: absolute;
}
.custom-file-label {
	overflow:hidden;
}
.tgt-lg {
	font-family: 'Circular Std Black';
	color:#000f1b;;
	font-size:1.45rem;
}
.tgt-reg {
	font-family: 'Circular Std Book';
	color:#000f1b;
	font-size:1.1rem;
}
.tgt-lite {
	font-family: 'Circular Std Book'!important;
	color:#000f1b;
}
.tgt-frame {
	background-color:none;
	transition:all .3s;
}
.tgt-frame:hover {
	cursor:pointer;
	background-color:#f6f6f6;
	transition:all .3s;
}
.tgt-frame-nr {
	background-color:none;
	transition:all .3s;
}
.tgt-frame-nr:hover {
	cursor:pointer;
	background-color:#f6f6f6;
	transition:all .3s;
}
.resp-sm-w-100 {
	width:100%;
}
.mb-auto-sm {
	margin-bottom:0;
}
@media (max-width: 576px) {
	.resp-sm-w-100 {
		width:auto;
	}
	.mb-auto-sm {
		margin-bottom:auto;
	}
}
.grid {
  
}

/* clearfix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- grid-item ---- */

.grid-sizer,
.grid-item {
  width: calc((100% - 60px)/3)!important;
  padding:1em;
  margin:0 10px;
}
@media (max-width:1180px) {
	.feed-item {
		width: calc(100% - 20px)!important;
	}
}
@media (max-width:910px) {
	.grid-item {
		width: calc((100% - 40px)/2)!important;
	}
}
@media (max-width:590px) {
	.grid-item {
		width: calc(100% - 20px)!important;
	}
}
.grid-item2 {
  width: calc((100% - 40px)/2)!important;
  padding:1em;
  margin:0 10px;
}
@media (max-width:770px) {
	.grid-item2 {
		width: calc(100% - 20px)!important;
	}
}
.p-grid-item {
  float: left;
  background: white;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 5px;
  margin:10px;
}

.grid-item--width2 { width:  40%; }
.grid-item--width3 { width:  60%; }
.grid-item--widthfull { width:  calc(100% - 20px)!important; margin:0 10px; }
.grid-item--width-normal { min-width:15%; width:auto!important; }

.grid-item--height2 { height: 200px; }
.grid-item--height3 { height: 260px; }
.grid-item--height4 { height: 360px; }

@keyframes loader-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes checkmark {
  0% {
    height: 0;
    width: 0;
    opacity: 1;
  }
  20% {
    height: 0;
    width: 13.75px;
    opacity: 1;
  }
  40% {
    height: 27.5px;
    width: 13.75px;
    opacity: 1;
  }
  100% {
    height: 27.5px;
    width: 13.75px;
    opacity: 1;
  }
}
.carousel-control-prev {
	transition:none;
}
.carousel-control-next {
	transition:none;
}
.carousel-item { 
  margin-right: auto !important;
/* position: relative; 
  display: none; 
  -webkit-box-align: center; 
  -ms-flex-align: center; 
  align-items: center; 
  width: 100%; 
  transition: 
  -webkit-transform 0.6s ease; 
  transition: transform 0.6s ease; 
  transition: transform 0.6s ease, 
  -webkit-transform 0.6s ease; 
  -webkit-backface-visibility: hidden; 
  backface-visibility: hidden; 
  -webkit-perspective: 1000px; 
  perspective: 1000px;*/
}
.nwmbr-name {
	padding:0 0 0 10px;
}
.h-auto-md {

}
@media (max-width: 1100px) {
	.nwmbr-photo {
		flex: 0 0 100%;
		max-width:100%;
		text-align: center!important;
		padding:0!important;
	}
	.nwmbr-name {
		flex: 0 0 100%;
		max-width: 100%;
		text-align: center!important;
		padding:0 15px!important;
	}
}
@media (min-width: 768px) {
  /* show 3 items */
  .carousel-inner .active,
  .carousel-inner .active + .carousel-item,
  .carousel-inner .active + .carousel-item + .carousel-item {
    display: block;
  }

  .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
  .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
  .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {
    transition: none;
  }

  .carousel-inner .carousel-item-next,
  .carousel-inner .carousel-item-prev {
    position: relative;
    transform: translate3d(0, 0, 0);
  }

  .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item {
    position: absolute;
    top: 0;
    right: -33.3333%;
    z-index: -1;
    display: block;
    visibility: visible;
  }

  /* left or forward direction */
  .active.carousel-item-left + .carousel-item-next.carousel-item-left,
  .carousel-item-next.carousel-item-left + .carousel-item,
  .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
  .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item {
    position: relative;
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  /* farthest right hidden item must be abso position for animations */
  .carousel-inner .carousel-item-prev.carousel-item-right {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    visibility: visible;
  }

  /* right or prev direction */
  .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
  .carousel-item-prev.carousel-item-right + .carousel-item,
  .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
  .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item {
    position: relative;
    transform: translate3d(100%, 0, 0);
    visibility: visible;
    display: block;
    visibility: visible;
  }
}
@media (max-width: 768px) { 
  .carousel-item-next, .carousel-item-prev { 
    position: absolute; top: 0; 
  }
  .h-auto-md {
  	height:auto;
  	overflow:auto;
  	position:relative;
  }
}
@media (max-width:1080px) {
  .row-user > .col-md-3 {
  	flex: 0 0 37%;
  	max-width: 37%;
  }
  .row-user > .col-md-9 {
  	flex: 0 0 63%;
  	max-width: 63%;
  }
}
@media (max-width:992px) {
  h4.card-title {
  	font-size:1.10rem;
  }
  .row-user > .col-md-3, .row-user > .col-md-9 {
  	flex: 0 0 100%;
  	max-width: 100%;
  	text-align:center;
  }
  .row-user > .col-md-3 > .avatar {
  	margin:auto;
  }
}

@media (min-width: 1200px) {
	.container {
		max-width: none;
	}
}
@media (min-width: 992px) {
	.navbar-expand-lg .navbar-nav .nav-elem {
	    margin-right: .5rem;
	    margin-left: .5rem;
	}
}
@media (max-width: 992px) {
	.display-1 {
	    font-size:4.5rem;
	}
	.display-2 {
	    font-size:4rem;
	}
	.display-3 {
	    font-size:3.25rem;
	}
	.display-4 {
	    font-size:2.8rem;
	}
	h1 {
		font-size:3rem;
	}
	.nav-aligned {
		margin-right: .5rem;
	}
	.card-mb-2 {
		margin-bottom: 2em;
	}
	.grid-item--width-normal {
		width:47%;
	}
	
}
@media (min-width: 768px) {
	.index-menu {
		margin-top:5rem;
	}
	.index-menu > .btn:nth-child(2) {
		margin-left:1rem;
	}
}
@media (max-width:813px) {
	.position-fixed {
		position:relative!important;
		margin-bottom:10px;
	}
	.h-100-pnav {
		min-height:inherit;
	}
}
@media (max-width: 768px) {
	.index-menu {
		margin-top:0;
		margin-bottom:2rem;
		text-align:left;
	}
	.index-menu > .btn {
		margin-bottom:1rem;
	}
	.logreg {
		width:100%;
		max-width:540px;
	}
	.grid-item--width-normal {
		width:100%;
		margin:5px 0;
	}
	.sideMenu {
		display:none;
	}
}
@media (max-width: 640px) {
	#profpic {
		width:160px;
		height:160px;
		transform: translateY(-153px);
		margin-bottom:1.5em;
		border-width:4px;
	}
}
@media (min-width: 576px) {
	.container-partners {
		margin:auto;
	}
}
@media (max-width: 576px) {
	.col-sm {
		margin: 2rem 6rem!important;
	}
	.display-1 {
	    font-size:3.5rem;
	}
	.display-2 {
	    font-size:2.75rem;
	}
	.display-3 {
	    font-size:2.25rem;
	}
	.display-4 {
	    font-size:1.75rem;
	}
	h1 {
		font-size:2.5rem;
	}
	h2 {
		font-size:1.9rem;
	}
	h3 {
		font-size:1.4rem;
	}
	h4 {
		font-size:1.2rem;
	}
	h5 {
		font-size:1rem;
	}
	h6 {
		font-size:0.90rem;
	}
	.lead {
		font-size:1rem;
	}
	body {
		font-size:0.8rem;
	}
	.nav-item > .btn {
		font-size:1rem;
	}
	.nav-item > .btn-lg {
		font-size:1.25rem;
	}
	.btn-lg {
		font-size:1rem;
	}
	.btn {
		font-size:0.8rem;
	}
	.form-control-lg {
		font-size:1rem;
		padding: 0.5rem 0.5rem;
	}
	.form-control-lg {
		font-size:0.8rem;
		padding: 0.375rem 0.4rem;
	}

}
@media(max-width: 430px) {
	#profpic {
		width:120px;
		height:120px;
		transform: translateY(-143px);
		margin-bottom:3em;
		border-width:3px;
	}
}